package com.bytedance.android.livesdk.model.message.battle;

import com.bytedance.covode.number.Covode;
import com.google.gson.a.c;

public final class TruthOrDareTip {
    @c(LIZ = "tip_type")
    public String LIZ;
    @c(LIZ = "tip_content")
    public String LIZIZ;

    static {
        Covode.recordClassIndex(19346);
    }

    public final String toString() {
        return "TruthOrDareTip(tipType=" + this.LIZ + ", tipContent=" + this.LIZIZ + ')';
    }
}
